@call "%~dp0config.bat" 0 > nul

IF [%1]==[create] (
	SchemaZen.exe create --server localhost\GLOBALCUBE -u sa -p Mffu3011# --o --database %2 --scriptDir %SYSTEM_DIR%\SQL\schema\%2
) ELSE (
    mkdir %SYSTEM_DIR%\SQL\schema\%2
	SchemaZen.exe script --server localhost\GLOBALCUBE -u sa -p Mffu3011# --database %2 --scriptDir %SYSTEM_DIR%\SQL\schema\%2
)